<template>
  <!--start stats-->
  <div class="detail-stats">
    <span><span class="num">{{ stats.count_view }}</span> görüntülenme</span>
    <div class="reaction">
      <!--// add reacted class to make active-->
      <div class="like"><span class="num">{{ stats.count_like }}</span></div> 
      <div class="dislike"><span class="num">{{ stats.count_dislike }}</span></div>
    </div>
  </div>
  <!--stats end-->
</template>
<script>
  export default {
    props: [
      'stats'
    ]
  }
</script>
